[SM-Grimoire-Bugs] [Bug 10899] captive upgrade from 1.1.5 to 1.1.7

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Jun 2 19:58:55 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=10899


disk at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate, to, stable-rc,
                   |                            |grimoire?, fixed, in,
                   |                            |lesser, branch+




------- Additional Comments From disk at sourcemage.org  2006-06-02 18:58 -------
I get it. Sorry I really had no idea of how captive worked, that's why I didn't
get it first. Captive filesystem has been ported from lufs to fuse. It needs
fuse to be able to mount a filesystem.
I added so as a hard dependency even if it compiles without it. But I don't the
interest at the moment to install captive without a mount command.

I also added ntfsprogs and gnome-vfs2 dependencies, and a patch to get rid of a
prompt in 'make install'. All of that should go straight in stable-rc.

Corrected in test at svk revision 9168.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You reported the bug, or are watching the reporter.



More information about the SM-Grimoire-Bugs mailing list